/*<start>==========================================================*/

	/*	バンくず
	---------------------------------------------------------------*/
	ul.bread{
		padding-top:40px;
		}
	ul.bread li{
		display:inline-block;
		color:#999999;
		}
		.bread ul li a{
			color:#999999;
			text-decoration:none;
			}
		.bread ul li a:hover{
			color:#00c79f;
			}

	/*	h1
	---------------------------------------------------------------*/
	h1.secTitle{
		text-align:left;
		margin-top:30px;
		}
	/*	h2
	---------------------------------------------------------------*/
	h2{
		padding-left:38px;
		font-size:176%;
		font-weight:bold;
		position:relative;
		margin-bottom:20px;
		}
		h2:before{
			position:absolute;
			content:"";
			width:30px;
			height:27px;
			top:50%;
			left:0;
			margin-top:-16px;
			background:url(../../images/sec/h2_icon.png) no-repeat top left;
			background-size:30px 27px;
			}
	
	/*	table
	---------------------------------------------------------------*/
	.contents table{
		width:100%;
		border-top:1px solid #bbbbbb;
		font-size:118%;
		border-collapse: collapse;
		}
		.contents table th,
		.contents table td{
			border-bottom:1px solid #bbbbbb;
			padding:16px 14px;
			}
		.contents table td{
			line-height:160%;
			}

	/*	color
	---------------------------------------------------------------*/
	.green{
		color:#00c79f;
		}
	/*	top高さ
	---------------------------------------------------------------*/
	.sectop{
		margin-top:-92px;
		}

/*=========================================================*/
/*	会社案内*/
/*=========================================================*/
	
	/*	company
	---------------------------------------------------------------*/
	#company{
		background:url(../../images/sec/bg_company.png) no-repeat center top;
		padding-bottom:80px;
		}
		/*	ご挨拶
		-----------------------------------------------------------*/
		#company .textCont{
			margin-top:160px;
			}
		#company .textCont .companyText{
			width:670px;
			float:left;
			}
			#company .textCont .companyText .text{
				margin-bottom:30px;
				font-size:113%;
				line-height:130%;
				}
		#company .textCont img{
			float:right;
			width:258;
			}
			#company .textCont .companyText .companyName{
				margin-left:468px;
				margin-bottom:12px;
				}
			#company .textCont .companyText .name{
				margin-left:468px;
				font-size:88%;
				}
			#company .textCont .companyText .name span{
				font-weight:bold;
				font-size:142%;
				}
	
		/*	会社概要
		-----------------------------------------------------------*/
		#overview table{
			margin-bottom:100px;
			}
		#overview table th{
			width:302px;
			text-align:left;
			}
		#overview .saitama{
			font-size:122%;
			font-weight:bold;
			margin-bottom:16px;
			}
	
		/*	アクセスマップ
		-----------------------------------------------------------*/
		#accessMap{
			margin-top:48px;
			}
			#accessMap .mapTitle{
				width:100%;
				background-color:#00c79f;
				padding:18px 0;
				}
				#accessMap .mapTitle h1{
					float:left;
					margin-top:27px;
					}
				#accessMap .mapTitle .rightCont{
					width:382px;
					float: right;
					text-align:right;
					}
					#accessMap .mapTitle .rightCont .rightContTitle{
						width:150px;
						height:30px;
						line-height:30px;
						text-align:center;
						background-color:#003711;
						color:#fff;
						font-size:113%;
						font-weight:bold;
						float:left;
						}
					#accessMap .mapTitle .rightCont .rightContAddress{
						margin-top:4px;
						}
		#accessMap h1{
			color:#fff;
			padding-left:38px;
			font-size:176%;
			font-weight:bold;
			position:relative;
			margin-bottom:20px;
			}
			#accessMap h1:before{
				position:absolute;
				content:"";
				width:30px;
				height:27px;
				top:50%;
				left:0;
				margin-top:-16px;
				background:url(../../images/sec/h2_icon_map.gif) no-repeat top left;
				background-size:30px 27px;
				}

		#accessMap .mapArea {
		position: relative;
		height: 518px;
		overflow: hidden;
		}
		#accessMap .mapArea iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		height: 100% !important;
		pointer-events: none;
		}
/*=========================================================*/
/*	事業内容*/
/*=========================================================*/
	/*	business
	---------------------------------------------------------------*/
	#business{
		background:url(../../images/sec/bg_business.png) no-repeat center top;
		}
		/*	自動車陸送・自動車輸送
		-----------------------------------------------------------*/
		#business .textCont{
			margin-top:160px;
			}
		#business .textCont .companyText{
			width:700px;
			float:left;
			}
			#business .textCont .companyText .text{
				margin-bottom:30px;
				font-size:113%;
				line-height:130%;
				}
		/*	オークション
		-----------------------------------------------------------*/
		#auction{
			background:url(../../images/sec/bg_auction.gif) no-repeat center top;
			height:562px;
			}
			#auction .auctionTitle{
				font-size:150%;
				font-weight:bold;
				color:#fff;
				padding-top:215px;
				margin-bottom:17px;
				}
		/*	対応エリア
		-----------------------------------------------------------*/
		#area{
			background:url(../../images/sec/bg_area.gif) no-repeat center top;
			height:750px;
			}
			#area .contents{
				padding-top:90px;
				}
			#area .redText{
				font-size:210%;
				color:#fff;
				font-weight:bold;
				letter-spacing:8px;
				display:block;
				width:366px;
				height:70px;
				text-align:center;
				background-color:#ff3939;
				line-height:70px;
				margin-bottom:25px;
				}
			#area .largeText{
				font-weight:bold;
				font-size:113%;
				}
			#area .text{
				margin-top:30px;
				font-size:113%;
				}
/*=========================================================*/
/*	車両紹介*/
/*=========================================================*/
	/*	vehicle
	---------------------------------------------------------------*/
	#vehicle{
		background:url(../../images/sec/bg_vehicle.png) no-repeat center top;
		height:655px;
		margin-bottom:80px;
		}
		/*	キャリアカー･トレーラーなどの陸送用車両
		-----------------------------------------------------------*/
		#vehicle h2{
			margin-bottom:56px;
		}
		#vehicle .textCont{
			margin-top:160px;
			}
		#vehicle .textCont .companyText{
			width:700px;
			}
			#vehicle .textCont .companyText .text{
				margin-bottom:30px;
				font-size:113%;
				line-height:130%;
				}
		/*	保有車両
		-----------------------------------------------------------*/
		#gallery {
			background:url(../../images/sec/bg_gallery.gif) no-repeat center 60px;
			height:460px;
			}
			#gallery .galleryText{
				margin-left:60px;
				}
				#gallery .galleryText .gTextBox{
					width:200px;
					height:200px;
					float:left;
					margin:0 10px;
					text-align:center;
					position:relative;
					}
					#gallery .galleryText .gTextBox p{
						width:100%;
						color:#fff;
						position:absolute;
						top: 50%;
						left: 50%;
						-webkit-transform: translate(-50%, -50%);
						transform: translate(-50%, -50%);
						}
				#gallery .galleryText .gbox_a{
					margin-top:178px;
					}
				#gallery .galleryText .gbox_b{
					margin-top:48px;}
		#deital{
			margin:70px 0 116px;
			}
		#deital table{
			border-top:none !important;
			}

/*=========================================================*/
/*	採用情報*/
/*=========================================================*/
	/*	recruit
	---------------------------------------------------------------*/
	#recruit{
		background:url(../../images/sec/bg_recruit.png) no-repeat center top;
		margin-bottom:80px;
		}
		/*	4t･大型トレーラー陸送員募集
		-----------------------------------------------------------*/
		#recruit h2{
			margin-bottom:56px;
		}
		#recruit .textCont{
			margin-top:160px;
			}
		#recruit .textCont .companyText{
			width:700px;
			}
			#recruit .textCont .companyText .text{
				margin-bottom:30px;
				font-size:113%;
				line-height:130%;
				}
		/*	募集職種
		-----------------------------------------------------------*/
		#recruit .textCont .occupation{
			margin-top:130px;
			background:url(../../images/sec/img_recruit.png) no-repeat center top;
			height:382px;
			}
		#recruit .textCont .occupation .occupationImg{
			text-align:center !important;
			margin-left:60px;
			}
				#recruit .textCont .occupation .occupationImg .gTextBox{
					width:200px;
					height:200px;
					float:left;
					margin:0 10px;
					text-align:center;
					position:relative;
					}
					#recruit .textCont .occupation .occupationImg .gTextBox p{
						width:100%;
						color:#fff;
						position:absolute;
						top: 50%;
						left: 50%;
						-webkit-transform: translate(-50%, -50%);
						transform: translate(-50%, -50%);
						}
					#recruit .textCont .occupation .occupationImg .gTextBox p span{
						font-weight:bold;
						font-size:185%;
						letter-spacing:4px;
						}
				#recruit .textCont .occupation .occupationImg .gbox_a{
					margin-top:74px;
					}
				#recruit .textCont .occupation .occupationImg .gbox_b{
					margin-top:-53px;}
		/*	募集職種
		-----------------------------------------------------------*/
		#overview table th{
			text-align:left;
			}
/*<end>============================================================*/

